@echo off
REM Caminho para o Python (ajuste se necessário)
set PYTHON_PATH=C:\Users\Tecnolider\AppData\Local\Programs\Python\Python313\python.exe

REM Caminho para o script Python (ajuste se necessário)
set SCRIPT_PATH=C:\xampp\htdocs\lojao\api\importa_api_produtos.py

REM Executa o script
"%PYTHON_PATH%" "%SCRIPT_PATH%"

pause